﻿/*----- Tabs -----*/
.tabs {
    /*width:100%;
    display:inline-block;*/
} 
 
/*----- Tab Links -----*/
.tab-links {
	width: 100%;
	margin:  0;
	padding: 0;
	display: table;
	table-layout: fixed; /* make all children occupy equal width */
	border-spacing: 3px 0; /* whitespace between tabs */
	list-style: none;	
    text-align: center;	
    overflow: hidden;
}
.tab-links li {
	display: table-cell; /* Display tabs horizontally */
	vertical-align: bottom;
}
.tab-links a {
	display: block; /* 100% touch area */
	padding:9px 5px 11px 5px;
	text-align:center;	
	background:#777;
    color:#fff;
	text-decoration:none;	
	-webkit-border-radius: 3px 3px 0px 0px;
	-moz-border-radius: 3px 3px 0px 0px;
	-pie-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
	outline:0;
}
.tab-links a:hover,
.tab-links a:active,
.tab-links a:focus {
    background:#333;
    text-decoration:none;
	outline:initial;
	
}
.tab-links li.active a,
.tab-links li.active a:hover {		
	padding-top:15px;
	background:#983d83;
	color:#fff;	
	font-weight:bold;
}
@media only screen and (max-width: 440px) {
	.tab-links.plus a {
		min-height:2.6em;
	}
}

/*----- Content of Tabs -----*/
.tab {
    display:none;	
	margin-right:3px; 		
	margin-left:3px;	
}

#tab1, #tab2, #tab3 {
	position:relative;	
	margin-top: -3px !important; /*shadow overlap*/
	padding: 0 10px 0 20px;
	overflow: hidden;
	background-color: #efefe9;	
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	-pie-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}

.tab > div,
.tab > p,
.tab > table {
	margin-top:20px;
}
.tab.active {
    display:block;
}

#tab3 ul {
	margin-top:0;
	margin-bottom:0;
}

.venueopen,
.venueclosed {
	margin:5px 0 0 0;
	display:block;
	font-size:2.3em;
	font-weight:bold;
	color:#419E64;
}
.venueclosed {
	color:#333;
}
.venueopen-intro {
	font-size:.65em;
	color:#333;
}
.venueinfo {
	margin-top: 0;
	padding: 2px 10px 15px 10px;
	background-color: #efefe9;	
}

table.venuehours  {
	margin-top: 5px;
	margin-bottom: 0;	
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;	
}

table.venuehours caption {
	display:none;
}

table.venuehours th {
	margin-top:0;
	font-size:1.1em;
	padding: 0 0 5px 0;	
}

table.venuehours th,
table.venuehours td {
	padding:.4em 5px .4em 15px;
    vertical-align: top;
}
table.venuehours tr:last-child td {
	padding-bottom: 12px;
}
			
@media only screen and (max-width: 760px) {
	table.venuehours th,
	table.venuehours td {
		padding-left:7px;
		padding-right:0px;
	}
}

/*----- Misc. -----*/
@media only screen and (max-width: 760px) {
	.mhide {
		display:none;
	}
}
